F5 FirePass 'state' Parameter SQL Injection Vulnerability

Bugtraq ID: 52653
Class: Input Validation Error
CVE: CVE-2012-1777
Remote: Yes
Local: No
Published: Mar 14 2012 12:00AM
Updated: Mar 28 2012 11:30PM
Credit: C. Schwarz of SEC Consult Vulnerability Lab
Vulnerable: F5 FirePass 6.0.3
F5 FirePass 6.0.2
F5 FirePass 6.0.1
F5 FirePass 7.0
F5 FirePass 6.1
F5 FirePass 6.0.2.3
F5 FirePass 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus